<html>
   <head>
         <meta name="viewport" content="width=device-width, initial-scale=1">
         <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
         <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
         <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
   </head>
<body>
<app-header-sa></app-header-sa>
<br>
<br>
<br>
     <h3> Ajouter des Agents </h3>  

<app-ajout-admin></app-ajout-admin>

<br>
 <a  routerLink="consulterAgents"> <h3> Liste des Agents</h3> </a>

     </body>

        </html>
        <router-outlet> </router-outlet>
